saga:mergeshapeslayers missing

2016-02-19 01:38 AM - Philipp Ringli

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:2.12.1 Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22323

Description

why is saga:mergeshapeslayers not in my 2.12.1 relase?

I have saga:mergelayers instead

processing.alglist("merge")

Merge vector layers---------------------------------->qgis:mergevectorlayers

Merge layers----------------------------------------->saga:mergelayers

Merge------------------------------------------------>gdalogr:merge

>>>processing.runalg('saga:mergeshapeslayers')

Error: Algorithm not found

History

#1 - 2016-04-09 11:19 AM - Giovanni Manghi

- Assignee set to Giovanni Manghi

- Category set to Processing/SAGA

#2 - 2016-05-23 06:12 AM - Alexander Bruy

- Status changed from Open to Feedback

Maybe I miss something, but looks like this is the same algorithm.

#3 - 2016-06-21 10:11 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary
